.heading-1 {
  font-size: 32px;
  font-weight: 600;
  line-height: 1.5;
}

.heading-2 {
  font-size: 28px;
  font-weight: 600;
  line-height: 1.5;
}

.heading-3 {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
}

.heading-4 {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
}

.free-text-1 {
  font-size: 3.75rem;
  font-weight: 600;
  line-height: 1.5;
}

.free-text-2 {
  font-size: 3.125rem;
  font-weight: 600;
  line-height: 1.5;
}

.base {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

.caption {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
}

.hover-bottom-line__active {
  position: relative;
}
.hover-bottom-line__active::before {
  content: "";
  position: absolute;
  background: #ef3340;
  width: 90% !important;
  height: 4px;
  bottom: 0;
  left: 5%;
  transition: all 0.3s;
}

.hover-bottom-line {
  position: relative;
}
.hover-bottom-line::before {
  content: "";
  position: absolute;
  background: #ef3340;
  width: 0;
  height: 4px;
  bottom: 0;
  left: 5%;
  transition: all 0.3s;
}
.hover-bottom-line:hover:before {
  width: 90%;
}
.hover-bottom-line > a {
  text-decoration: none;
  font-weight: bold;
}

.menu-heading {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  padding-bottom: 16px;
}

.heading-block {
  position: relative;
  margin-bottom: 30px;
  padding-bottom: 8px;
}
.heading-block::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 6.25rem;
  height: 1px;
  background: #221f20;
}

.custom-container-xl {
  max-width: 85.4375rem;
  margin: 0 auto;
  padding: 0 16px;
}

.custom-container-lg {
  max-width: 63.9375rem;
  margin: 0 auto;
  padding: 0 16px;
}

.custom-container-md {
  max-width: 61.25rem;
  margin: 0 auto;
  padding: 0 16px;
}

.custom-container-sm {
  max-width: 39.9375rem;
  margin: 0 auto;
  padding: 0 16px;
}

.home-page__category a {
  text-decoration: none;
  font-weight: bold !important;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
}

.banner-carousel-news .slick-dots {
  padding-top: 16px;
  bottom: -35px;
}
.banner-carousel-news .slick-dots .slick-active button {
  background-color: #0033a0;
}
.banner-carousel-news .slick-dots button {
  border-radius: 50%;
  border: 1px solid #221f20;
  background-color: #ffffff;
  width: 12px;
  height: 12px;
}

.our-section-slider .slick-dots {
  bottom: -36px;
}
.our-section-slider .slick-dots button:before {
  background: #221f20;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.custom-btn-primary {
  color: #ffffff;
  background: #0033a0;
  font-weight: bold;
  padding: 0 16px;
  border-radius: 4px;
}
.custom-btn-primary:hover {
  background: #022269;
}

.custom-btn__size__medium {
  height: 40px;
}
.custom-btn__size__large {
  height: 3.125rem;
}

.menu-item-header > li {
  position: relative;
  transition: all 0.3s;
}
.menu-item-header > li::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 5%;
  width: 0;
  height: 1px;
  background-color: #ffffff;
  transition: all 0.5s;
}
.menu-item-header > li:hover::before {
  width: 90%;
}

.menu-fixed {
  transition: ease-in-out 0.7s;
}
.menu-fixed .active-menu {
  display: block !important;
}
.menu-fixed .relativa-menu-sp {
  position: relative;
}
@media (max-width: 980px) {
  .menu-fixed .nav-menu {
    position: absolute;
    left: 0;
    flex-direction: column;
    top: 100%;
    background-color: #221f20;
    width: 100%;
    transition: all 0.4s;
    padding-bottom: 16px;
    display: none;
  }
  .menu-fixed .nav-menu .menu-item {
    text-align: center;
  }
}
.menu-fixed.menu-fixed-scroll {
  background-color: #ffffff;
}
.menu-fixed.menu-fixed-scroll .nav-menu > li {
  color: #221f20;
}
.menu-fixed.menu-fixed-scroll .nav-menu > li::before {
  background-color: #221f20;
}

.banner-top-video {
  position: relative;
}
.banner-top-video::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.1);
}

.main {
  color: red;
}
.main:before {
  content: "";
  width: 24px;
}
